/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27 Oct, 2017, 6:18:27 PM
    Author     : sagar
*/

.tabs{
    min-height: 696px !important;
}
.lxr-panel-body{
    max-height: 596px;
    overflow: auto;
}
.panel-content {
    height: 775px;
    padding: 0px !important;
}
.lxr-icons-head{

    padding: 10px !important;
    clear: both;
    box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
    margin: 0px !important; 
}
.lxr-panel-heading1 span{
    font-size: 22px;
    /*color: #000 !important;*/
    font-weight: bold;
}

.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}

/*hr css start*/
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}

.form-group label {
    font-family: ProximaNova-Bold;
    font-size: 20px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}
#resetURL{
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#getResult{
    font-family: ProximaNova-Regular;
    font-size: 18px !important;
    height: 45px;
    border-radius: 4px !important;
}
.lxrm-tool-help{
    color: #C4C4C4 !important;
    cursor: pointer;
}
.chainedRedirections{
    display: none;
}
.label-div p{text-align: right;margin: 5% 5% 5% 0;}
.form-group label {
    font-family: ProximaNova-Bold;
    font-size: 20px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}
#selColumn{
    font-family: ProximaNova-Bold;
    font-size: 15px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
    cursor:pointer;
}
.uploadLabel{
    font-family: ProximaNova-Bold;
    font-size: 20px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}

#fileUploadError, #loadImage{
    display: none;
}
.lxrtool-table tr td:nth-child(2){vertical-align: middle;text-align: right;}
.lxrtool-table tr td:nth-child(4){vertical-align: middle;text-align: right;}
.lxrtool-table tr td:nth-child(5){vertical-align: middle;text-align: right;}
.expand {cursor: pointer;color: #A9A9A9;font-size: 1.3em;}